package com.ruoyi.ibs.customerselect.domain;

public class CustInfoDeleteFromAnchor {

    /** 客户类型 */
    private String custType;

    /** 客户号 */
    private String custId;

    /** 客户证件类型 */
    private String custIdType;

    /** 证件号 */
    private String legalId;

    public String getCustType() {
        return custType;
    }

    public void setCustType(String custType) {
        this.custType = custType;
    }

    public String getCustId() {
        return custId;
    }

    public void setCustId(String custId) {
        this.custId = custId;
    }

    public String getCustIdType() {
        return custIdType;
    }

    public void setCustIdType(String custIdType) {
        this.custIdType = custIdType;
    }

    public String getLegalId() {
        return legalId;
    }

    public void setLegalId(String legalId) {
        this.legalId = legalId;
    }
}
